Subject: osmocom-bb.git branch sylvain/ms-sdr updated. osmocon_v0.0.0-1767-g31d3354
From: [email-masked]
To: [email-masked]
Date: Sun, 15 Jun 2014 17:30:57 GMT

This is an automated email from the git hooks/post-receive script. It was
generated because a ref change was pushed to the repository containing
the project "The Open Source GSM Base Band stack".

The branch, sylvain/ms-sdr has been updated
  discards  11e78ab026f600bfe8622440a85145d0aa1b75c6 (commit)
  discards  03202abd03511b65336406776d507e70f029f074 (commit)
  discards  200e11a8dc9cced91f5c13816aa07a2de94a4225 (commit)
  discards  0eed19a19cc05f875d5e673804278d9fa58b2c8d (commit)
  discards  6975ae236cc7304946c547f3b321453bbaff8f10 (commit)
  discards  aa3efd5bfa0dd6f6092f337a3acdf652669e620d (commit)
  discards  fd2d52e16cd2fae5038671bfc70f00567cb43e3b (commit)
  discards  8e3231e36fe707cf8df5506eff08dcefa8800183 (commit)
  discards  423e91a9fc4c9ccd0238e046258a1bafe5732ee3 (commit)
  discards  48f3083e5b82b8fd5d247886f73dfa13fae5d12f (commit)
  discards  d1e7cbbcdb47479d510d921e533734d38e5fca4b (commit)
  discards  517550e58fcaa9ed1c7bf5a879db42e26dca67d0 (commit)
  discards  d6db21f32466d3e5ace4ae77c9d843116176a2cb (commit)
  discards  a7cae55952b8b5e4d17146650001772d7549c3c2 (commit)
  discards  ea0a66212d6c6c0a63837d59572894494530fde0 (commit)
       via  31d3354b01e184e697df29d52da3066acd35d6b2 (commit)
       via  9ec3f72277f4f3c96ac365de3022f4d181ba8c9f (commit)
       via  047fe738637b73ef4917352cb4b200f033070a4b (commit)
       via  3986cd10f134d1f4ffe18183fe4669eb1dc76743 (commit)
       via  e4bfb16a365271bb98b723717dbaa116ef8d2b2e (commit)
       via  0f2a829f63d0d6261f99f7af9736b6ced354c8a4 (commit)
       via  45b0a2dfd96ae5933fc44b2724ec0693904a149a (commit)
       via  b8e53aa772874b787f5cbe020351a46dac2d97fe (commit)
       via  e8b46e15e5b42ab2d5e362c45438bf1900d6819d (commit)
       via  8069114adac6f798f33001d2fc1f115111887b83 (commit)
       via  3e3b13712bbae52f16b7e89f9ab147a36a146861 (commit)
       via  7e9ff0bb561d6e0ae0eb413e87b09f9c29f2f86c (commit)
       via  8fe72b6ebd9718da9acb79ea2e0cc0341fead289 (commit)
       via  9e4d9871b79ad471c967158571f68de081fa7ae2 (commit)
       via  04f7d1548faa7d1edc1347f5d5da8ff3cbad208c (commit)
       via  d7b69212f8c7a230102a1313d74fdaa99b86dc9b (commit)

This update added new revisions after undoing existing revisions.  That is
to say, the old revision is not a strict subset of the new revision.  This
situation occurs when you --force push a change and generate a repository
containing something like this:

 * -- * -- B -- O -- O -- O (11e78ab026f600bfe8622440a85145d0aa1b75c6)
            \
             N -- N -- N (31d3354b01e184e697df29d52da3066acd35d6b2)

When this happens we assume that you've already had alert emails for all
of the O revisions, and so we here report only the revisions in the N
branch from the common base, B.

Those revisions listed above that are new to this repository have
not appeared on any other notification email; so we list those
revisions in full, below.

- Log -----------------------------------------------------------------
http://cgit.osmocom.org/osmocom-bb/commit/?id=31d3354b01e184e697df29d52da3066acd35d6b2

commit 31d3354b01e184e697df29d52da3066acd35d6b2
Author: Sylvain Munaut <[email-masked]>
Date:   Mon Jun 9 20:02:23 2014 +0200

    first hack that does something useful

-----------------------------------------------------------------------

Summary of changes:
 .../layer23/include/osmocom/bb/mobile/settings.h   |  6 ----
 src/host/layer23/src/mobile/subscriber.c           | 33 ++++++++++------------
 src/host/layer23/src/mobile/vty_interface.c        |  9 +++---
 3 files changed, 20 insertions(+), 28 deletions(-)

hooks/post-receive
-- 
The Open Source GSM Base Band stack